---
date: 2020-09-16
id: 7fa2a1e8-deae-47f9-83ee-e4f4f84eec16
title: ECMAScript Modules
---

# Syntax

``` javascript
import ordinal from "ordinal";
import {days, months} from "date-names";

export function formatDate(date, format) { /* ... */ }
```

## Default export

``` javascript
export default ["Winter", "Spring", "Summer", "Autumn"];
```
